@charset "utf-8";
/* 共用样式 */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td {margin:0;padding:0}
ul, li {list-style: none;}
img{border:0;}
body {
	font-family: Helvetica, Arial, sans-serif;
	font-size:16px;
	color:#333;
	font-weight: normal;
}
a:link, a:visited, a:hover, a:active {color:#333;text-decoration:none;cursor:pointer;}
a, area, input {outline:0;blr:expression(this.onFocus=this.blur())}
em {font-style:normal;}
h2, h3, h4, h5 {margin:0px;padding:0px;}
p {line-height:20px;}
input {font-size:12px;}
.fl {float: left;}
.fr {float: right;}
.valign-m{ vertical-align:middle;}
.container{ width:100%; width:auto\9 !important; max-width:1200px;}
.flclear{clear:both;height:0px;line-height:0px;overflow:hidden;}
.img-responsive{width:100%; padding-bottom:10px;}

/*头部*/


.header{ background-color:#fff;border-bottom:1px solid #d7d7d7;}
.header_nav{ float:right; margin-top: 15px;font-size:14px;}
.header_nav li{float:left;}
.header_nav li .ls{ color:#ccc;line-height:28px;padding:0px 8px;}
.header_nav li .back_index, .header_nav li .back_lang{  line-height:28px; height:28px; display:block; color:#333; }
.header_nav li .back_index:hover,.header_nav li .back_lang:hover{ text-decoration:underline;}
.header-srh{ border:1px solid #d7d7d7; height:28px; width:150px; border-right:none; font-family:"Microsoft YaHei", Helvetica, sans-serif; font-size:14px; line-height:28px; color:#333;float: left;padding-left: 4px;}
.header-srh-btn{ border:1px solid #d7d7d7; border-left:none; border-left:0; height:28px; width:31px; background:#fff url(images/srh-btn.png) center center no-repeat; cursor: pointer;}
.back_index_mobile,.search_icon_mobile{ line-height:28px;padding:16px 10px;}
.back_index_mobile img,.search_icon_mobile img{ margin:3px 0;}


.logo{ float:left; display:block; margin:10px 0; padding-left:145px; padding-top:10px; font-size:18px;}
a.logo{background:url(images/logo_new.png) no-repeat; width:125px; height:34px; }
.logo-2{margin-top:16px; padding-left:1px; font-size:18px;  color: #555555;display: inline-block; *display:inline; zoom:1;}

.lg-box{ position:relative;margin-top: 20px;}
.navline{ position:absolute;border-bottom:1px solid #cc0000; top:0; left:0; width:97%; margin-left:21px; height:49px;}

.copyrights{line-height:24px; padding:10px 15px;text-align:center; color:#666; font-size:14px; border-top:1px #cccccc solid;}

/* 首页内容 */


.banner{height:auto;}

/*工具*/
.product-list{ width:100%;}
.list-wrapper { color: #333333; }
.list-wrapper a{ border: 1px solid #efefef;display: block;color: #333; }
.list-wrapper a:hover { border: 1px solid #66c5ff;display: block; color:#66c5ff; box-shadow:0 0 12px  rgba(102, 197,255,0.9);}
.tool-lst-left{ margin:0; padding:0;text-align:center; }
.product-lst-right{ margin:0; padding:14px 5px 12px 5px; }

.product-img-wrapper{ margin:0 auto;border:none; text-align:center;vertical-align: bottom; height: 100px; }

.product-img{border:none;}

.product-lst-name{ margin-top:2px; margin-bottom:14px; font-size:16px; color:#666666; text-align:center; height: 28px; }

.externallink-img{width:12px; height:11px; border:none;  vertical-align:middle;}
.hot_box{margin-bottom:15px;}

@media only screen and (min-width: 768px){
	.container {width: auto;}

	
}
	

@media only screen and (max-width: 768px){
	.copyrights {padding: 12px 18px 18px;}
    .product-lst-name{ margin-top:10px; font-size:16px; }
	
}
@media only screen and (max-width: 768px){

	.copyrights {padding: 12px 18px 18px;}

}
@media only screen and (min-width: 992px){
.container {
    width: auto;
}


}
@media only screen and (max-width: 992px){

.header_nav{ margin-top:0px;}
.lg-box{margin-top: 10px;}
.container{padding-right:0;padding-left: 0;}

.product-list{border-bottom:1px solid #d7d7d7;}

}
